Fluent API: Bump dependency to TinkerPop 3.4

Description

We need to bump the dependency to Apache TinkerPop JavaScript GLV to 3.4.0 for NGDG (DSE 6.7).

Environment

None

Pull Requests

None
Done

Assignee

Unassigned

Reporter

Jorge Bay Gondra

Reviewer

None

Labels

Components

PM Priority

None

Pull Request

None

Priority

Major
Configure